# This file created by conda-build 3.18.11
# meta.yaml template originally from:
# C:\Users\ci\AppData\Local\Temp\airflowtmpjqkinyqb\2be1aac2-ba6d-41c1-9123-a30b83d26d93\src\buildscripts\condarecipe.local, last modified Fri Apr  9 16:12:03 2021
# ------------------------------------------------

package:
    name: numba
    version: 0.54.0dev0
source:
    path: C:\Users\ci\AppData\Local\Temp\airflowtmpjqkinyqb\2be1aac2-ba6d-41c1-9123-a30b83d26d93\src
build:
    entry_points:
        - numba = numba.misc.numba_entry:main
        - pycc = numba.pycc:main
    ignore_run_exports:
        - tbb
    number: '365'
    script_env:
        - PY_VCRUNTIME_REDIST
    string: np1.16py3.9h1e1f486_g476d19240_365
requirements:
    build:
        - vs2017_win-64 19.16.27032.1 hb4161e2_3
        - vswhere 2.8.4 haa95532_0
    host:
        - blas 1.0 mkl
        - ca-certificates 2021.1.19 haa95532_1
        - certifi 2020.12.5 py39haa95532_0
        - icc_rt 2020.2 intel_254
        - intel-openmp 2020.2 254
        - llvmlite 0.37.0dev0 py39_23
        - mkl 2020.2 256
        - mkl-service 2.3.0 py39h196d8e1_0
        - mkl_fft 1.3.0 py39h46781fe_0
        - mkl_random 1.0.2 py39h848d8c7_0
        - numpy 1.16.6 py39h729668d_1
        - numpy-base 1.16.6 py39h2e04a8b_1
        - openssl 1.1.1k h2bbff1b_0
        - pip 21.0.1 py39haa95532_0
        - python 3.9.2 h6244533_0
        - setuptools 52.0.0 py39haa95532_0
        - six 1.15.0 py39haa95532_0
        - sqlite 3.35.4 h2bbff1b_0
        - tbb 2021.1.1 vc14_intel_133
        - tbb-devel 2021.1.1 vc14_intel_133
        - tzdata 2020f h52ac0ba_0
        - vc 14.2 h21ff451_1
        - vs2015_runtime 14.27.29016 h5e58377_2
        - wheel 0.36.2 pyhd3eb1b0_0
        - wincertstore 0.2 py39h2bbff1b_0
    run:
        - llvmlite >=0.37.0dev0,<0.37
        - numpy >=1.15
        - python >=3.9,<3.10.0a0
        - setuptools
        - vc >=14.1,<15.0a0
        - vs2015_runtime >=14.16.27012,<15.0a0
    run_constrained:
        - cudatoolkit >=9.2
        - libopenblas !=0.3.6
        - scipy >=1.0
        - tbb >=2021
test:
    requires:
        - cffi
        - ipython
        - jinja2
        - scipy
        - setuptools
        - tbb  >=2021
about:
    home: https://numba.pydata.org/
    license: BSD
    license_file: LICENSE
    summary: a just-in-time Python function compiler based on LLVM
extra:
    copy_test_source_files: true
    final: true
